/* --------------------------------------
海外ネットワーク
--------------------------------------- */
.l .GlobalNetwork ._pc {
  display: block;
}

.s .GlobalNetwork ._pc {
  display: none;
}

.l .GlobalNetwork ._sp {
  display: none;
}

.s .GlobalNetwork ._sp {
  display: block;
}

.GlobalNetwork {
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
}

.GlobalNetworkInner {
  max-width: 77.5rem;
  margin: 0 auto;
  padding: 0 1.25rem min(12.5rem, 13.88vw);
}

.s .GlobalNetworkInner {
  padding: 0 5.333vw 21.333vw;
}

.GlobalNetwork h1 {
  font-size: 6.25rem;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  line-height: 1;
}

.s .GlobalNetwork h1 {
  font-size: 16vw;
}

.GlobalNetwork h1 ._small {
  font-size: 3.75rem;
  display: block;
  padding-bottom: 0.625rem;
}

.s .GlobalNetwork h1 ._small {
  font-size: 10.666vw;
}

.GlobalNetwork h1 ._jp {
  font-size: 1.563rem;
  display: block;
  padding-top: 0.625rem;
}

.s .GlobalNetwork h1 ._jp {
  font-size: 4.8vw;
  font-weight: 600;
}

/* GlobalNetworkLead */
.GlobalNetworkLeadText {
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.8;
  padding-top: 1.75rem;
  padding-bottom: min(9.375rem, 10.416vw);
}

.s .GlobalNetworkLeadText {
  font-size: 3.733vw;
  line-height: 1.86;
  padding-top: 7.466vw;
  padding-bottom: 18.1333vw;
}

.GlobalNetwork h2 {
  font-size: min(3.75rem, 5.2vw);
  font-weight: 500;
  line-height: 1.2;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 1.25rem;
  letter-spacing: -0.025rem;
}

.s .GlobalNetwork h2 {
  font-size: 8.533vw;
  margin-bottom: 5.333vw;
  line-height: 1.6;
}

.GlobalNetworkText {
  font-size: 1rem;
  margin-bottom: min(2.5rem, 2.777vw);
  line-height: 2.4;
}

.s .GlobalNetworkText {
  font-size: 3.733vw;
  margin-bottom: 8.533vw;
  line-height: 1.8;
}

/* Anchorlink */
.GlobalNetwork .AnchorMenuArea > li {
  width: calc((100% - 1.75rem) / 3);
}

.s .GlobalNetwork .AnchorMenuArea > li {
  width: calc((100% - 5.332vw) / 3);
}

/* GlobalNetworkCluster */
.GlobalNetworkCluster {
  padding-top: min(6.25rem, 6.944vw);
}

.s .GlobalNetworkCluster {
  padding-top: 24vw;
}

.GlobalNetworkClusterBoxArea {
  display: flex;
  justify-content: center;
  text-align: center;
  gap: 1.875rem;
  padding-bottom: min(2.5rem, 2.777vw);
}

.s .GlobalNetworkClusterBoxArea {
  flex-direction: column;
  gap: 8.533vw;
  padding-bottom: 8.533vw;
}

.GlobalNetworkTableArea {
  flex: 0 1 50rem;
}

.s .GlobalNetworkTableArea {
  flex: 0 1 auto;
}

.GlobalNetworkTable {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  font-size: min(1rem, 1.7vw);
  font-weight: 400;
  color: rgba(0, 60, 143, 1);
  border: 1px solid rgba(199, 215, 230, 1);
  text-align: left;
  border-radius: 20px;
  overflow: hidden;
}

.s .GlobalNetworkTable {
  font-size: 3.733vw;
}

.s .GlobalNetworkTable._country {
  table-layout: fixed;
}

.GlobalNetworkTable th {
  background: rgba(255, 255, 255, 0.5);
  color: rgba(255, 255, 255, 1);
  font-size: min(1.25rem, 2.08vw);
  font-weight: 700;
  padding: 1rem;
  text-align: center;
  line-height: 1;
  border-right: 1px solid rgba(199, 215, 230, 1);
}

.s .GlobalNetworkTable th {
  font-size: 4.2666vw;
  padding: 4.266vw;
  display: block;
  width: 100%;
}

.s .GlobalNetworkTable._country th {
  display: table-cell;
  width: auto;
  padding: 4.2666vw 3.2vw;
}

.s .GlobalNetworkTable._country th:nth-child(1) {
  width: 64vw;
}

.GlobalNetworkTable th:last-child {
  border-right: none;
}

.GlobalNetworkTable tbody {
  background: rgba(255, 255, 255, 1);
}

.s .GlobalNetworkTable tr {
  display: block;
}

.s .GlobalNetworkTable._country tr {
  display: table-row;
}

.GlobalNetworkTable td {
  padding: min(1rem, 1.11vw) min(2rem, 2.22vw);
  border-top: 1px solid rgba(199, 215, 230, 1);
  border-right: 1px solid rgba(199, 215, 230, 1);
  vertical-align: middle;
}

.s .GlobalNetworkTable td {
  padding: 4.266vw;
  display: block;
  width: 100%;
}

.s .GlobalNetworkTable._country td {
  display: table-cell;
  width: auto;
}

.GlobalNetworkTable td:nth-child(1) {
  text-align: center;
  font-weight: 700;
  width: 9.375rem;
}

.s .GlobalNetworkTable td:nth-child(1) {
  width: 100%;
  background-color: rgba(244, 247, 250, 1);
}

.s .GlobalNetworkTable._country td:nth-child(1) {
  background-color: rgba(255, 255, 255, 1);
}

.GlobalNetworkTable li p {
  font-size: min(1.5rem, 2.34vw);
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  transform: translateY(-0.25rem);
}

.s .GlobalNetworkTable li p {
  font-size: 6.4vw;
  line-height: 1;
  transform: translateY(0);
}

.GlobalNetworkTable._country td:nth-child(1) {
  text-align: left;
  padding: 1rem min(2.5rem, 2.777vw) 1rem min(6.25rem, 6.944vw);
  width: min(50rem, 55.55vw);
  font-weight: 700;
}

.s .GlobalNetworkTable._country td:nth-child(1) {
  padding: 5.333vw 4.2666vw;
}

.GlobalNetworkTable._country td:nth-child(1) span {
  position: relative;
  display: block;
}

.GlobalNetworkTable._country td:nth-child(1) span::after {
  position: absolute;
  content: '';
  width: 1rem;
  height: 1rem;
  background: url(/wp-content/themes/maoi/assets/global-network/image/icon-accordion-arrow.svg)
    no-repeat center center;
  background-size: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.GlobalNetworkTable._country td:nth-child(2) {
  text-align: center;
}

.s .GlobalNetworkTable._country td:nth-child(2) {
  padding: 0 1.333vw;
}

.GlobalNetworkTable td:last-child {
  border-right: none;
}

.GlobalNetworkTable li {
  display: flex;
  justify-content: flex-start;
  gap: 0.938rem;
  padding-bottom: 1rem;
  line-height: 1.8;
}

.s .GlobalNetworkTable li {
  flex-direction: column;
  gap: 2.1333vw;
  padding-bottom: 5.333vw;
}

.GlobalNetworkTable li:last-child {
  display: flex;
  justify-content: flex-start;
  gap: 0.625rem;
  padding-bottom: 0;
}

.GlobalNetworkClusterImgBox {
  max-width: 23.125rem;
}

.GlobalNetworkClusterArea {
  position: relative;
  margin-bottom: min(4.313rem, 7.8vw);
}

.s .GlobalNetworkClusterArea {
  position: relative;
  margin-bottom: 17.066vw;
}

.GlobalNetworkCountryList {
  display: none;
}

.s .GlobalNetworkCountryList {
  display: block;
  background-color: rgba(255, 255, 255, 1);
  color: rgba(7, 7, 134, 1);
  font-size: 3.7333vw;
  border-radius: 0 0 20px 20px;
  padding: 0 5.333vw 16vw 5.333vw;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}

.s .GlobalNetworkCountryList li {
  padding-bottom: 4.2666vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 2.1333vw;
  line-height: 1.1;
  letter-spacing: -0.025rem;
}

.s .GlobalNetworkCountryList li:last-child {
  padding-bottom: 0;
}

.s .GlobalNetworkCountryList li span {
  font-size: 2.6666vw;
  font-weight: 300;
}

.s .GlobalNetworkCountryList li p {
  background-color: rgba(7, 7, 134, 1);
  color: rgba(255, 255, 255, 1);
  font-weight: 500;
  font-size: 2.6666vw;
  width: 5.333vw;
  height: 5.333vw;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
}

.GlobalNetworkBtn {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  display: block;
  text-align: center;
  width: min(27.5rem, 36.666vw);
  background: rgba(0, 71, 197, 1);
  color: rgba(255, 255, 255, 1);
  border: 3px solid rgba(255, 255, 255, 1);
  border-radius: 50px;
  font-size: min(1.25rem, 1.666vw);
  font-weight: 700;
  padding: 1.313rem min(2.5rem, 2.777vw) 1.313rem 1.875rem;
  box-shadow: 0 18px 25px rgba(0, 0, 0, 0.26);
  cursor: pointer;
}

.s .GlobalNetworkBtn {
  width: 65.333vw;
  font-size: 4.2666vw;
  padding: 4.1vw;
}

.GlobalNetworkBtn span {
  position: relative;
  display: block;
}

.GlobalNetworkBtn span::before {
  position: absolute;
  content: '';
  top: 50%;
  right: 0;
  width: 1.25rem;
  height: 0.125rem;
  border-radius: 10px;
  transform: rotate(90deg);
  background-color: rgba(255, 255, 255, 1);
  transition: all 0.3s ease-in-out;
}

.s .GlobalNetworkBtn span::before {
  width: 5.333vw;
  height: 0.533vw;
}

.GlobalNetworkBtn span::after {
  position: absolute;
  content: '';
  top: 50%;
  right: 0;
  width: 1.25rem;
  height: 0.125rem;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
  transition: all 0.3s ease-in-out;
}

.s .GlobalNetworkBtn span::after {
  width: 5.333vw;
  height: 0.533vw;
}

.GlobalNetworkBtn._open span::before {
  transform: rotate(180deg);
}

.GlobalNetworkContent {
  display: none;
}

/* GlobalNetworkInteraction */
.GlobalNetworkInteraction {
  padding-top: min(7.5rem, 8.333vw);
}

.s .GlobalNetworkInteraction {
  padding-top: 19.466vw;
}

.GlobalNetworkImg {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2.313rem;
}

.s .GlobalNetworkImg {
  flex-direction: column;
  gap: 6.6666vw;
}

.GlobalNetworkImg li {
  max-width: calc((100% - 2.313rem) / 2);
}

.s .GlobalNetworkImg li {
  max-width: 100%;
}

.GlobalNetworkImgCap {
  font-size: clamp(0.813rem, 0.599rem + 0.446vw, 1rem);
  padding-top: 1rem;
  text-align: center;
}

@media (min-width: 769px) and (max-width: 920px) {
  .l .GlobalNetwork .GlobalNetworkImgCap br._pc {
    display: none;
  }
}

.s .GlobalNetworkImgCap {
  font-size: 3.733vw;
  padding-top: 4.266vw;
  letter-spacing: 0.05rem;
}

/* GlobalNetworkActivity */
.GlobalNetworkActivity {
  padding-top: min(7.5rem, 8.333vw);
}

.s .GlobalNetworkActivity {
  padding-top: 24vw;
}

/* Component Link */
.GlobalNetworkComponentLink {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(2.5rem, 2.777vw);
  padding: min(5rem, 5.555vw) 1.25rem;
  background: rgba(25, 73, 158, 0.5);
}

.s .GlobalNetworkComponentLink {
  flex-direction: column;
  gap: 0;
  padding: 0;
}

.GlobalNetworkComponentLinkItem {
  flex: 0 1 24rem;
  max-width: 24rem;
}

.s .GlobalNetworkComponentLinkItem {
  flex: unset;
  width: 100%;
  max-width: 100%;
}
